- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::AccessibleSetEntry Struct Reference

`import "Accessibility_Collection.idl";`

## Data Fields
Accessible | accessible
string | name
Role | role

## Field Documentation

Accessible Accessibility::AccessibleSetEntry::accessible

string Accessibility::AccessibleSetEntry::name

Role Accessibility::AccessibleSetEntry::role

The documentation for this struct was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_Collection.idl